﻿@model List<Custom_CRUD_MVC.Models.Category>

@{
    ViewBag.Title = "CreateUser";
}

<h2>Create New Product here</h2>

@*@Html.BeginForm("CreateUser", "User", FormMethod.Post)*@
@Html.BeginForm("CreateProduct", "Products", FormMethod.Post)
@*<form action="/User/CreateUser" method="post">*@
<div class="form-row">
    <div class="form-group col-md-6">
        <label for="inputAddress2">Product Name</label>
        @*@Html.EditorFor(model => model.first_name, new { htmlAttributes = new { @class = "form-control" } })*@
        <input type="text" class="form-control" id="product_name" name="product_name" placeholder="Enter product name here">
    </div>
    <div class="form-group col-md-6">
        <label for="inputAddress2">Product Price</label>
        <input type="number" class="form-control" id="product_price" name="product_price" placeholder="Enter product price here">
    </div>
</div>
<div class="form-row">
    <div class="form-group col-md-6">
        <label for="inputEmail4">Product Quantity</label>
        <input type="number" class="form-control" id="product_quantity" name="product_quantity" placeholder="Product quantity">
    </div>
    <div class="form-group col-md-6">
        <label for="inputPassword4">Brand Name</label>
        <input type="text" class="form-control" id="brand_name" name="brand_name" placeholder="Brand Name">
    </div>
</div>
<div class="form-group">
    <label for="inputAddress">Category</label>
    <select class="form-control" id="category_id" name="    ">
        @foreach (var item in Model)
        {
            <option value="@item.id">@item.category_name</option>
        }
    </select>
</div>
<button type="submit" class="btn btn-primary">Sign in</button>
